/* +--------------------------------------------------------------------------+
// 2011 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: cres.css,v 1.57 2011-01-20 09:57:43 trenon
*/


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                        ATTRIBUTS GENERAUX                                  */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


body { 
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	margin: 0px;
	color: #000000;
}

body#pmbopac { 
	background-color: #c8e9e8;
}

#container {
	margin : 0px auto;
	width: 985px;
	background-color : #ffffff;
	margin-bottom: 15px;
}


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                                  IFRAME                                    */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


/* -----------------------------------------------------*/
/*                         Panier                       */
/* -----------------------------------------------------*/


body.cart_info_body {
	background-color : #ffffff;
	background-image: none;
}

iframe#iframe_resume_panier {
	width:100%;
	height:35px;
	border:none;
	margin-top: 10px;
}

#cart_info_iframe_content {
	font-weight: bold;
}


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                            Intro_bibli                                     */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


#intro {
	position: absolute;
	top: 0px;
	width: 985px;
	height: 280px;
	background-image: url('images/fond.jpg');
	background-repeat: no-repeat;
}

#intro #intro_bibli h3 {
	display: none;
}


/* -----------------------------------------------------*/
/*                 biblio_preamble_p1                   */
/* -----------------------------------------------------*/


#intro #intro_bibli .p1 {
	width: 200px;
	padding-left: 5px;
	padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#intro #intro_bibli .p1 img{
	max-width: 200px;
	width: expression(this.width > 200 ? "200px" : true);
}


/* -----------------------------------------------------*/
/*                 biblio_preamble_p2                   */
/* -----------------------------------------------------*/


#intro #intro_bibli .p2 {
	background-repeat: repeat-x;
	background-image: url('images/btn.jpg');
    margin-left: 215px;
    margin-top: -80px;
    padding-right: 15px;
    width: 755px;
    display: inline-block;
}

#intro #intro_bibli .p2 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	padding-top: 4px;
}

#intro_bibli .p2 ul li {
	display: inline;
}

#intro #intro_bibli .p2 ul li a {
	color: #ffffff;
	font-size: 17px;
	text-decoration: none;
    border-right: 1px solid #ffffff;
	padding-left: 17px;
	padding-right: 17px;
    padding-bottom: 0px;
    padding-top: 0px; 
}

#intro #intro_bibli .p2 ul li a:hover {
	color: #006640;
	text-decoration: none;
	text-shadow: 2px 2px 5px #ffffff;
}

#intro #intro_bibli .p2 ul li:last-child a {
	border-right: none;
}

#intro_bibli .p2 img {
	margin-top: 13px;
	max-width: 765px;
	max-height: 165px;
}


/*-------------------------------------------------------------------------
---------------------------------------------------------------------------
                           Contenu du Bandeau                              
---------------------------------------------------------------------------
-------------------------------------------------------------------------*/
 
#bandeau { 
	 width: 200px;
	 position: absolute;
	 top: 135px;
}

#bandeau h3 {
	color: #ffa543;
}
	

/* -----------------------------------------------------*/
/*                        Accueil                       */
/* -----------------------------------------------------*/


#bandeau #accueil h3 {
	display: none;
}

#bandeau #accueil p.centered {
	display: none;
}


/* ------------lang_select------------*/


#bandeau #accueil #lang_select {
	position: absolute;
	top: -130px;
	margin-left: 875px;
}

#bandeau #accueil #lang_select select {
	border: 1px solid #107086;
}


/* -----------------------------------------------------*/
/*                      Connexion                       */
/* -----------------------------------------------------*/


#connexion {
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 15px;
	height: 115px;
}

#connexion h3 {
	font-size: 15px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 10px;
	font-weight: normal;
	color: #000000;
}


/* ------------login_form-------------*/


#connexion #login_form form {
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

#connexion #login_form b {
	font-size: 15px;
	margin-left: 5px;
}

#connexion #login_form a {
	margin-left: 5px;
	margin-right: 5px;
}

#connexion #login_form a#empr_my_account {
	font-size: 15px;
	color: #ffffff;
}

#connexion #login_form a#empr_my_account:hover {
	color: #006640;
	text-shadow: 2px 2px 5px #ffffff;
}

#connexion #login_form a#empr_logout_lnk {
	font-size: 15px;
	color: #ffffff;
}

#connexion #login_form a#empr_logout_lnk:hover {
	color: #006640;
	text-shadow: 2px 2px 5px #ffffff;
}

#connexion #login_form form label {
	display: none;
}

#connexion #login_form form br {
	display: none;
}


/*---------------Input---------------*/


#connexion #login_form input {
	width: 120px;
	margin-top: 5px;
}

#connexion #login_form input.bouton {
    font-weight: bold;
    height: 20px;
    padding-bottom: 2px;
    padding-left: 0px;
    padding-right: 2px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px;
    width: 30px;
    display: inline;
}


/* -----------------------------------------------------*/
/*                       Adresse                        */
/* -----------------------------------------------------*/


#adresse {
	background-image: url('images/bloc_adr.jpg');
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	margin-top: 25px;
	width: 170px;
	height: 135px;
}

#adresse h3 {
	margin-bottom: 3px;
	margin-top: 3px;
	font-size: 13px;
}

#adresse #opac_biblio_email a {
	font-size: 13px;
}


/* -----------------------------------------------------*/
/*                 biblio_post_adress                   */
/* -----------------------------------------------------*/


#bandeau #post_adress {
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-left: 10px;
}

#bandeau #post_adress h3 {
	margin-bottom: 5px;
	margin-top: 0px;
	font-size: 13px;
}

#bandeau #post_adress img {
	max-width: 170px;
	text-align: center;
}

#bandeau #post_adress p {
	padding-left: 0px;
	padding-right: 0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}


/*---------------Plus---------------*/


#bandeau #post_adress #actu_plus {
	text-align:  right;
	margin-top: 10px;
	margin-right: 10px;
}

#bandeau #post_adress #actu_plus a {
	background-image: url('images/puce.jpg');
	background-repeat: no-repeat;
	background-position: right 1px;
	padding-right: 15px;
}


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                            Contenu du Main                                 */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


#main {
	margin-left: 215px;
	margin-right: 25px;
	padding-top: 285px;
}

#main h3 {
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 16px;
	color: #ffa543;
}


/* ---------------------------------------------------------------------------*/
/*                                Main_header                                 */
/* ---------------------------------------------------------------------------*/


#main_header img {
	max-width: 100%; 
}

#main_header h3 {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-left: 0px;
}

/* -----------------------------------------------------*/
/*                     Intro_message                    */
/* -----------------------------------------------------*/


/* --------biblio_important_p1-----------*/

#intro_message .p1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}

#intro_message .p1 p {
	font-size: 21px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 10px;
}


/* -----------------------------------------------------*/
/*                        Navigator                     */
/* -----------------------------------------------------*/


#navigator {
	margin-top: 20px;
}


/* -----------------------------------------------------*/
/*                        Search                        */
/* -----------------------------------------------------*/


#search {
    padding-left: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    margin-top: 30px;
    margin-bottom: 15px;
    border: 1px solid #969696;
    background-image: url('images/ombre.jpg');
    background-repeat: repeat-x;
}
	
#main #search ul.search_tabs, #onglets_list ul.list_tabs {
    margin-top: -27px;
    margin-left: -16px;
    padding: 0px;
    list-style: none;
    font-size: 13px;
}

#main #search ul.search_tabs li, #onglets_list ul.list_tabs li, #empr_onglet ul.empr_tabs li {
	float: left;
	padding-left: 10px; 
	padding-right: 10px; 
	padding-top: 6px; 
	padding-bottom: 6px;
	height: 15px;
	background: url('images/btn.jpg');
	background-repeat: repeat-x;
}

#main #search ul.search_tabs li#current, #onglets_list ul.list_tabs li#current, #empr_onglet ul.empr_tabs li#current {
	color: #ffffff;
	font-weight: bold;
}

#main #search ul.search_tabs li a, #onglets_list ul.list_tabs li a, #empr_onglet ul.empr_tabs li a {
	text-decoration:none;
	color: #ffffff;
}

#main #search ul.search_tabs li a:hover, #onglets_list ul.list_tabs li a:hover, #empr_onglet ul.empr_tabs li a:hover {
	color: #006640;
	text-shadow: 2px 2px 5px #ffffff;
}

#search p.p1 {
	margin: 0px;
	padding-top: 25px;
}

#search form {
	margin-top: 10px;
}

#search form select {
	margin-right: 10px;
	margin-bottom: 10px;
}

#search form input.text_query {
	width: 437px;
}

input.bouton, #search form input.boutonrechercher {
	color: #ffffff;
	margin-left: 3px;
	background-repeat: repeat-x;
	background-image: url('images/input.jpg');
	border: none;
	padding-bottom: 2px;
	height: 20px;
	cursor: pointer;
	border: 1px solid #026741;
}

input.bouton:hover, #search form input.boutonrechercher:hover {
	color: #026741;
}

#search form #simple_search_zone {
	margin-top: 10px;
}

#search form #simple_search_zone #zsimples #zsimplesImg {
	margin-left: 0px;
}

#search #zsimplesChild {
	border: none;
	margin-bottom: 0px!important;
}


/* -----Recherche par termes------*/


#search .form- .form-contenu {
	padding-top: 30px;
}


/* ------Recherche externes-------*/


.ext_search_txt {
	width: 320px;
}

#external_simple_search_zone {
	margin-top:15px;
}

.search_cancel input.bouton {
	height: 19px;	
}


/* ------Résultat de Recherche-------*/	


#resultatrech_see h3 {
	margin-bottom: 15px;	
}


/* -----------------------------------------------------*/
/*                       Categories                     */
/* -----------------------------------------------------*/


#categories {
	margin-top: 25px;
}

#categories h3 {
	border-bottom: 1px solid #969696;
}

#categories-container {
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    background-image: url('images/ombre.jpg');
    background-repeat: repeat-x;
}

#categories-container h2 {
	font-size:13px;
	margin:0px;
}

#categories-container h2 a {
	padding-left: 10px;
}

#categories-container h2 img {
	display: none;
}

#categories ul.search_tabs {
	list-style: none;
	margin-left: 0px;
	margin-bottom: 5px;
	margin-top: 20px;
	padding-left: 0px;
}

#categories ul.search_tabs li {
	display: inline;
	background-image: url('images/btn.jpg');
	background-repeat: repeat-x;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#categories ul.search_tabs li#current {
	color: #ffffff;
	font-weight: bold;
}

#categories ul.search_tabs li a {
	color: #ffffff;
}

#categories ul.search_tabs li a:hover {
	color: #006640;
	text-decoration: none;
	text-shadow: 2px 2px 5px #ffffff;
}
		
#categories-container ul {
	margin-top: 2px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 0px;
	border-bottom: 1px solid #969696;
}

#categories-container li  {
	display: inline;
}

#aut_see {
   	padding:5px;
   	margin-bottom:10px;
   	background-color: #EEF1F6;
    border: 1px solid #BAC6D0;
}

#aut_see {
   	padding:5px;
   	margin-bottom:10px;
   	background-color: #EEF1F6;
    border: 1px solid #BAC6D0;
}

#aut_see table {
   	margin-left: 0px!important;
}

#aut_see table td {
   	width: 33%;
}


/* -----------------------------------------------------*/
/*                    Localisations                     */
/* -----------------------------------------------------*/


#location {
	margin-top: 20px;
}

#location h3 {
	border-bottom: 1px solid #969696;
}

#location-container {
    padding-left: 15px;
    padding-bottom: 0px;
    padding-right: 15px;
    padding-top: 10px;
    margin-bottom: 15px;
    background-image: url('images/ombre.jpg');
    background-repeat: repeat-x;
}


/* -----------------------------------------------------*/
/*               Dernieres Acquisitions                 */
/* -----------------------------------------------------*/


#last_entries {
	margin-top: 30px;
	margin-left: 25px;
}

#last_entries h3 {
	margin-left: -25px;
}


#last_entries .notice-child h3 {
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#last_entries .notice-child h3 span {
	padding: 0px;
}


/* -----------------------------------------------------*/
/*                        Etageres                      */
/* -----------------------------------------------------*/


#etageres {
	margin-top: 30px;
}

#etagere-container {
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 15px;
    margin-bottom: 15px;
    border: 1px solid #969696;
    background-image: url('images/ombre.jpg');
    background-repeat: repeat-x;
}

#etagere-container #etagere-titre h1 {
	font-size: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top:0px;
	margin-right:0px;
}

#etagere-container #etagere-comment h2 {
	text-align: right;
	font-style: italic;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	margin-top: -30px;
	padding-bottom: 5px;
	float: right;
}


/* -----------------------------------------------------*/
/*                        Footer                        */
/* -----------------------------------------------------*/


#footer {
	margin-top: 30px;
	margin-left: -200px;
	margin-bottom: 0px;
	padding-right: 5px;
	padding-left: 65px;
	padding-top: 14px;
	text-align:center;
	background-image: url('images/footer.jpg');
	background-repeat: no-repeat;
	width: 900px;
	height: 50px;
}

#footer a {
	color: #ffffff;
}
	

/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                                  Infopages                                 */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                              Page Inscription                              */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


#websubscribe h1 {
	font-size: 16px;
	margin-bottom: 5px;
}

#websubscribe #subs_form table td h4 {
	margin: 0px;
}

#websubscribe #subs_form table td h4 {
	margin: 0px;
}

#websubscribe #subs_form table td input.subsform {
	width: 195px;
	background-color: #ffffff;
}


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                           Carroussel bulletin                              */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


.carroussel_bulletin {
	text-align : center;
}

.carroussel_bulletin img {
	border: none;
}

.carroussel_bulletin .active a {
	color: #ffffff;
	cursor : pointer;
}

.carroussel_bulletin .current_bull_carroussel {
	font-weight : bold;
}


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                         Balises HTML de base                               */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


a {
	color: #006640;
	text-decoration: none;
	
	-webkit-transition: all 0.5s ease;   /* --CSS3--*/
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a:hover {
	color: #38ab80;
	text-decoration: underline;
}

blockquote {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 6px;
	margin-right: 6px;
}

img {
	border: none;
}

input, textarea, select {
	border: 1px solid #969696;
	background-image: url('images/ombre.jpg');
	background-repeat: repeat-x;
}

.row {
	clear: both;	
}


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                                   Tableaux                                 */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


table {
	border-collapse: separate;
	width: 100%;
}

.exemplaires { 
	border-collapse: separate;
}

th {
	text-align: left ;
}

td {
	font-size : 11px;
	vertical-align: top;
}

tr.even, tr.surbrillance {
	background-color: #C8E9E8;
}


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                  Mise en forme de la fiche emprunteur	                  */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


#empr_onglet ul.empr_tabs {
	list-style:none;
	font-size:14px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
}

#empr_onglet ul.empr_tabs li {
    margin-bottom: 2px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 5px;
    padding-right: 5px;
}

#empr_onglet ul.empr_tabs li#current {
    float: left;
}

ul.empr_subtabs {
	list-style:none;
    padding-left: 0px;
    padding-top: 20px;
    margin-left: 0px;
}

ul.empr_subtabs li {
	display:inline;
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 0.4em;
}

#fiche-empr,#empr-all, #empr-late, #empr-old, #empr-resa, #empr-dsi, #empr-sugg,
#empr-list, #empr-dema {
	margin-top: 25px;
} 
	
#list_cadre {
	border: none !important;
	padding-top: 30px !important;
	overflow: visible ! important;
}

#empr-list h3 {
	margin-top: -10px;
}

#empr-list #onglets_list {
	margin-top: 35px;
}

#onglets_list ul.list_tabs {
	margin-left: 0px;
}

.form_liste_lecture .form-contenu .row .colonne2 .row textarea {
	max-width: 360px;	
}

#inscrit_list {
	margin-bottom: 40px;
	border: 1px solid #DCDCDC !important;
	background-image: url('images/fond_recherche.jpg');
	background-repeat: repeat-x;
}


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                               Notices affichage                            */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


.bg-grey {
	padding-right: 0.2em;
	width: 150px;
	background-color: #C8E9E8;
}

#resultatrech_liste tbody tr td table, #resultatrech_liste tbody {
	padding-top:5px;
}

#sort_icon {
	margin-top: -10px;	
}
	
.notice-heada {
    font-size: 12px;
    font-weight: bold;
}

.notice-parent {
    margin-left: 0px;
}

.notice-parent span a img {
    margin-top: -10px;
}

.notice-child {
    margin-left: 15px;
    text-align: justify;
    margin-bottom: 20px!important;
    border-left: 1px solid #969696;
    border-bottom: 1px solid #969696;
}

.notice-child h3 {
    font-size: 13px!important;
    padding-left: 5px;
}

.notice-child #bt_resa{
    margin-left: 6px;
}

.vignetteimg {
  max-width: 140px;
  max-height: 200px;
  width: expression(this.width > 140 ? "140px" : true);
  height: expression(this.height > 200 ? "200px" : true);
  box-shadow: 2px 2px 5px #006640;
}

.child {
    margin-left: 25px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: justify;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #c0c0c0;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #c0c0c0;
    border-right-style: none;
    border-top-style: none;
}

.liste_bulletins {
    padding-left: 3px;
    padding-right: 3px;
}

.colonne2 {
  float: left;
  width: 50%;
}

.colonne_suite {
  float: left;
}

#notice h3 {
    font-size: 13px!important;
    padding-top: 5px;
}

#notice #bt_resa {
    margin-left: 5px;
}


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                       Onglets de l'affichage public/ISBD                   */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/

ul#onglets_isbd_public {
    list-style-type: none;
    padding-bottom: 29px;
    margin: 0px;
    padding-left: 0px;
    margin-left: 0px;
    margin-top: 0px;
}

ul#onglets_isbd_public li {
    display: inline;
}

ul#onglets_isbd_public li.isbd_public_active {
    background-color: #ffffff;
}

ul#onglets_isbd_public a {
    float: left;
    display: block;
    text-decoration: none;
    padding: 4px;
    cursor: pointer;
    height: 15px;
}

ul#onglets_isbd_public li.onglet_tags, ul#onglets_isbd_public li.onglet_tags a {
    cursor: pointer ;
	text-decoration: underline;
}


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                                   Pop-up                                   */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


#titre-popup {
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

form#f {
	margin-left: 10px;
}

.echelle_avis {
	padding: 7px;
}

.alerte {
	color: #ff0000;
	font-size:14px;
}


/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                            CLASSES GENERIQUES                              */
/*                 divers pour les affichages simples de texte                */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/


.right, .right-50, .right-15, .right-85 {
	float: right;
}

.right-50 {
	width: 50%;
}

.right-15 {
	width: 15%;
}

.right-85 {
	width: 85%;
}

.right-clear-right, .right-50-clear-right {
	float: right;
	clear: right;
}

.left-clear-left, .left-50-clear-left {
	float: left;
	clear: left;
}

.left, .left-50, .left-15 {
	float: left;
}

.left-50 {
	width: 50%;
}

.left-15 {
	width: 15%;
}

.left-85 {
	width: 85%;
}

.spacer {
	clear: both;
	visibility: hidden;
	display: none;
	margin-bottom: -10px;
	margin-top: -10px;
}


/* Bannettes */
#bannette { 
	border:#cccccc 1px solid;
	padding:5px;
}

.bannette-container { 
	margin-bottom: 20px;
}

#etagere-notice-list {
	margin-left: 10px;
	margin-bottom: 5px;	
	margin-top: 5px;	
}

#bannette-titre h1 {
	margin:0px;
	font-size:13px;
	font-weight:bold;
}

#bannette-titre h1 a {
	margin-right: 5px;
}

.text_search0 {
	background-color: #D0C6B4;
}

.text_search1 {
	background-color: #dd9797;
}

.text_search2 {
	background-color: #ddb397;
}

.text_search3 {
	background-color: #cd97dd;
}

.text_search4 {
	background-color: #97c2dd;
}

.text_search5 {
	background-color: #97ddae;
}

.etiq_champ {
	font-weight:bold;
}

/*Suggestion Multiple*/

.tab_sug{
	table-layout: fixed;
}

.tab_sug th, .tab_sug td{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	overflow:hidden;	
	vertical-align:center;
	text-align: center;
	width : 100%;
}

.tab_sug  input, .tab_sug textarea{
   width:95%;
   height:100%;
}
.tab_sug select{
	width:95%;
}

.erreur_saisie {
	background-color: #ff0000;
}

.categmouseout {
	border: solid 2px #555555;
	position: absolute;
	visibility:hidden;
	z-index: 2000;
}
.categmouseover {
	border: solid 2px #555555;
	position: absolute;
	visibility:visible;
	z-index: 2000;
	margin-top: 2px;
}

.listedescription {
	border: solid 2px #555555;
	position: absolute;
	visibility:hidden;
	z-index: 2000;
}

#aut_details #aut_details_container table img {
	max-height: 74px;
}

